httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <dul...@msn.com>
Subject [users@httpd] Installing Smarty
Date Fri, 28 Dec 2007 18:05:27 GMT

As a PHP addition I downloaded Smarty-2.6.18.tar.tar. It requires installation but the install
instructions assume a UNIX environment. I use Windows XP and tried to use the windows command
install msiexec/i and got the message that the program to be installed was not a windows based
application. 
 
Can someone suggest a solution? 
 
Thanks in advance,
 
Norman Snowden
Mime
View raw message